Starting with 8.0.2, we are merging the signed upstream tags as
upstream, instead of using the tarball that doesn’t ship tests.

# Example to import upstream 9.2.7 version
gbp import-orig --uscan --upstream-vcs-tag=9.2.7
